[Resolvido] Lucidor ( E-book reader) do nada parou de abrir.

editado 30 de maio em Aplicativos
Lucidor é o meu E-book reader favorito, mas de uns dias pra cá simplesmente parou de funcionar. Clico e nada aparece ! Desinstalei e reinstalei, mas nada !
Post edited by Alquintela on
·

Comentários

  • Olá @robs1992 , qual a versão do teu Mint? O aplicativo foi instalado mediante qual procedimento (pacote .deb; flatpack; PPA etc.)? Quando você tenta iniciar o aplicativo pelo terminal, que mensagens de erro aparecem? Conte-nos o passo-a-passo com mais detalhes para que possamos avaliar o problema com maior objetividade.

    Até breve!

    ·

  • Alquintela, uso o Mint 18 Sarah e instalei o programa em pacote deb. Quanto a notificação, não aparece nenhuma, clico no ícone do programa e a única coisa que acontece é o giro da seta do mouse.
    ·
  • A notificação que falei só aparece se você abrir o programa a partir do terminal. Para isso, faça da seguinte forma:
    Abra o terminal, digite o comando lucidor e dê enter. A mensagem de erro que surgir (se surgir) você copia toda e cola aqui para analisarmos.

    No site do desenvolvedor diz que um dos requisitos do aplicativo é ter o Pale Moon instalado antes de rodar o Lucidor.

    Fonte: https://lucidor.org/lucidor/download.php

    ·
  • editado 2 de junho
    Aqui a mensagem de erro

    /usr/bin/firefox
    Error: Platform version '60.0.1' is not compatible with
    minVersion >= 26.0
    maxVersion <= 56.*
    Post edited by robs1992 on
    ·
  • Instalei o Pale Moon e o lucidor voltou a rodar. Acho que o problema apareceu quando atualizei o firefox para versão 60.

    Obrigado Alquintela!

    ·
Entre ou Registre-se para fazer um comentário.